Page 1 of 1

Support Information

PostPosted: Mon Feb 20, 2012 10:19 pm
by Subbulakshmi
Hi,

Is this TD 5.1 version is supported by unify now? else hol long it will be supported?

Re: Support Information

PostPosted: Tue Feb 21, 2012 3:33 pm
by Jeff Luther
Is this TD 5.1 version is supported by unify now?

I have to define 'support' vs. 'in development' -- yes, you can ask questions about earlier TDs, as you can see from the Forum sections here. Thus, older TDs are 'supported' via Q&A.

Unify policy is that only current TD (very soon to be v6.1) + *2* earlier TDs (6.0 and 5.2) are still in development cycle and thus have a possibility of fixes and new releases. TD v5.1 is now too old to be in development and/or have EMP fixes, so TD v5.1 SP6 was the last release.

This is all aside from the fact that there have been many fixes in the product since TD v5.1. I'd recommend you upgrade if you are having troubles and/or need to migrate to another OS and/or another DB. Here's the chart for what's supported/certified with what TD version, FYI:
http://www.guptatechnologies.com/Products/App_Dev/T ... atrix.aspx

Re: Support Information

PostPosted: Tue Feb 21, 2012 9:58 pm
by Subbulakshmi
Hi Jeff,

Thank you vey much for your information.
I dont have any issues with my application(TD 5.1) right now. its running for more than 5 yrs without any issues. In this case do i need it to migrate to higher version?

Re: Support Information

PostPosted: Wed Feb 22, 2012 11:39 am
by Jeff Luther
In this case do i need it to migrate to higher version?

I would say No,then. I was simply replying to your question to let you know Unify's position for fixes/releases of older TD versions and how far back they go. If you are happy, we are happy :). You do not need to migrate if all is well where you are now.